Ruby/MaxL / News: Recent posts

Essbase 7.1 Supported

Ruby/MaxL has been updated to build and work with Essbase 7.1.0.

Posted by Jon Israelson 2004-07-28